Fri, 03 Dec 2021 20:27:07 UTC

Information for RPM libmbim-1.20.2-1.el8.src.rpm

ID36127
Namelibmbim
Version1.20.2
Release1.el8
Epoch
Archsrc
SummarySupport library for the Mobile Broadband Interface Model protocol
DescriptionThis package contains the libraries that make it easier to use MBIM functionality from applications that use glib.
Build Time2020-05-11 21:40:50 GMT
Size488871
a1a35cbccaba8fb40d9d8bb8dacc5e83
LicenseLGPLv2+
Buildrootdist-c8-updates-build-14129-4998
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
autoconf
automake
gcc
glib2-devel
gtk-doc
libtool
pkgconfig
pkgconfig(gudev-1.0) >= 147
python3-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
libmbim-1.20.2.tar.xz477872
libmbim.spec4926
Component of No Buildroots